## ob2-core 06.00-12.1

=== debian/changelog ===
ob2-core (06.00-12.1) stable; urgency=low

  * Removed "A." from Versionnumber
  * 

 -- Jean-Denis Gebhardt <jgebhardt@noris.de>  Fri, 27 Jul 2012 12:42:06 +0200

ob2-core (A.06.00-12) stable; urgency=low

  * Problems with files (RT#534130) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 04 Aug 2009 14:49:58 +0200

ob2-core (A.06.00-11) stable; urgency=low

  * version -10 gibts schon

 -- Micha Krause <Micha@noris.de>  Tue, 14 Jul 2009 16:54:40 +0200

ob2-core (A.06.00-5) stable; urgency=low

  * depends ob2-da

 -- Micha Krause <Micha@noris.de>  Tue, 14 Jul 2009 16:44:19 +0200

ob2-core (A.06.00-3.1) stable; urgency=low

  * control file adapted

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 22 Jun 2009 18:03:41 +0200

ob2-core (A.06.00-3.0) stable; urgency=low

  * Initial release. (Closes: #497627)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 22 Jun 2009 16:45:14 +0200
