=== debian/control ===
Source: ob2-core
Section: noris/net
Priority: extra
Maintainer: Katharina Drexel <kdrexel@noris.net>

Package: ob2-core
Architecture: amd64
Depends: libc6 (>= 2.3.6-6), ob2-da
Installed-Size: 8 
Description: HP OpenView Storage Data Protector Core
 This package contains part of HP OpenView Storage Data Protector that is common to all HP OpenView Storage Data Protector packets.
 .
 (Converted from a rpm package by alien version 8.64.)
