## ob2-core 06.21-1

=== debian/changelog ===
ob2-core (06.21-1) squeeze; urgency=low

  * Converted from .rpm format to .deb by alien version 8.81
  

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 30 Apr 2013 20:03:12 +0200
