=== debian/control ===
Source: ob2-core
Section: noris
Priority: extra
Maintainer: Jean-Denis Gebhardt <jgebhardt@noris.de>

Package: ob2-core
Architecture: i386
Depends: ${shlibs:Depends}
Description: HP Data Protector Core
 This package contains part of HP Data Protector that is common to all HP Data Protector packets.
 .
 (Converted from a rpm package by alien version 8.87.)
