## ob2-core 09.06

=== debian/changelog ===
ob2-core (09.06) jessie; urgency=medium

  * New Version

 -- Go Debian Build Agent <go-iaas-noreply@noris.de>  Tue, 03 May 2016 12:15:35 +0200

ob2-core (0A.09.00-2) experimental; urgency=low

  * Converted from .rpm format to .deb by alien version 8.92
  

 -- Go User <go@go01ve.office.noris.de>  Tue, 03 May 2016 12:15:35 +0200
