=== debian/control ===
Source: ob2-core
Section: alien
Priority: extra
Maintainer: Go User <go@go01ve.office.noris.de>

Package: ob2-core
Architecture: amd64
Depends: ${shlibs:Depends}
Description: HPE Data Protector Core
 This package contains part of HPE Data Protector that is common to all HPE Data Protector packets.
 .
 (Converted from a rpm package by alien version 8.92.)
